﻿div.type div.family-repeat-bg { background-position: top left; background-repeat: repeat-y; width: 100%; margin-bottom: 20px; position: relative; min-height:390px;overflow:hidden; }
div.type div.family-repeat-bg ul { padding-top: 160px; }
div.type div.family-repeat-bg ul li { position: relative; display: block; width: 168px; height: 200px; margin: 4px; padding: 10px; list-style-type: none; border: solid 1px #ccc; float: left; background-color: #fff; border-radius: 3px; }
div.type div.family-repeat-bg ul li h3 { margin-bottom: 16px !important; }
div.type div.family-repeat-bg ul li a > div { width: 168px; text-align: center; position: absolute; bottom: 10px; left: 10px; }
div.type div.family-repeat-bg div.family-bg { width: 990px; height: 435px; position: absolute; left: 0; top: 0; background-position: top left; background-repeat: no-repeat; }

div.computers div.family-repeat-bg:nth-child(2) { margin-top: 0px; }

a.view-all-button, a.get-support-button { background-image: url(/web/resource/img/products/type/computers/buttons.png); background-repeat: no-repeat;
										  width: 189px; height: 28px; display: block; position: absolute; right: 10px; }
a.view-all-button { top: 54px; background-position: -190px 0px; }
a.get-support-button { top: 88px; background-position: -190px -31px; }
a.view-all-button:hover { background-position: 0px 0px; }
a.get-support-button:hover { background-position: 0px -31px; }
